---
apiVersion: v2
name: coredns
version: 1.12.0+helm1
appVersion: 1.12.0
description: "CoreDNS: DNS and Service Discovery"
home: https://coredns.io/
keywords:
  - dns
  - coredns
  - kube-dns
sources:
  - https://github.com/coredns/coredns
maintainers:
  - name: Johan Fleury (Arcaik)
    email: jfleury@arcaik.net
dependencies:
  - name: common
    version: ">=0.1.0 <1.0.0"
    repository: "file://../common"
